
/*
main {
  content-visibility: auto;
  contain-intrinsic-size: 10700px;
}
*/
footer {
  content-visibility: auto;
  contain-intrinsic-size: 300px;
}

.kazari {
	border-left: 7px #0f54c7 solid;
	border-bottom: 1px #0f54c7 solid;
	color: #0f54c7;
	padding: 5px 5px 5px 13px;
	font-weight: 700;
}
.ttl_bonus{
font-size: 70%;
margin-bottom: 6px;
display: inline-block;}

.btn1 {background-color: #031FC4;color:#fff;}
.btn2 {background-color: #ce3221;color:#fff;}
.btn3 {background-color: #939510;color:#fff;}
.btn1:hover {background-color: #05bbf2;color:#fff;}
.btn2:hover {background-color: #ff9a8f;color:#fff;}
.btn3:hover {background-color: #daf28d;color:#fff;}
.btn-circle {
	padding: 14px 30px;
	border-radius: 30px;
}

.btn-circle-s {
    padding: 10px 30px;
    border-radius: 10px;
	background-color: #ed2601;
}
.btn-line {background-color: #0c8303;color:#fff;line-height:1.2;}
.btn-line:hover {background-color: #37b337;color:#fff;}
.btn-circle:after, .btn-circle-s:after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  background-image: url(https://iam.tv/svg/chevron-double-right.svg);
  background-size: contain;
margin-left: 6px;
}

.dotline{
	border-bottom:dotted 1px #888888;
}


.ttl_plus{
	background-color: #a70000;
    padding: 3px 10px;
    font-size: 60%;
    color: #ffffff;
/*    font-weight: normal;*/
    border-radius: 20px;
margin-bottom: 6px;
display: inline-block;

}
.kazari .ttl_plus{
    background-color: #0534a0;
}
#topics .topics_ttl .ttl_plus, #topics2 .topics_ttl .ttl_plus, #topics3 .topics_ttl .ttl_plus {
    background-color: #bd1958;
}

.sub_ttl{
	color: #c50348;
font-size: 1.2rem;
}
.setsumeikai {
border-top:solid 4px #bd1958;
}

.setsumeikai .kazari {
    background-color: #dff5ff;
}
.super_premium{
color: #856e00;
}

.premium{
color: #0053b1;
}

.taikenkai{
color: #7e4444;
}

.monthly {background-color: #f0fcff;}
.box_radi{
	padding: 10px;
	border-radius: 10px;
	font-size: 14px;background-color: #fff;
}
/*  BOX系  */
/*
.box_radi{
	padding: 10px;
	border-radius: 10px;
	font-size: 80%;
}
*/

.bg_pink{
	background-color:#ffe5fa;
}

.bg_blue{
	background-color:#e5feff;
/*	background-color:#f3ffff;*/
}

.bg_gray{
	background-color:#eeeeee;
}

.bg_white{
	background-color:#ffffff !important;
}

.bg_yellow{
	background-color: cornsilk;
}
/*　文字系　*/
.col_red{
	color: #D00000;
}

.col_pink{
	color: #cc0366;
}
.col_blue{
	color: #0171b8;
}

.col_green{
	color: #1d7728;
}
.komoji{
font-size: 80%;
}

#special2 {
	background-color: #daf28d;
}

#special3 h2 a {display:block;color: #a70000;}
#special3 .uk-grid > div > div {font-size:14px;}
.cgless-title{
	color: #a70000;margin-bottom:10px;
}
.ft_iam .coution{color: #3B3B3B;font-size:12px;padding:20px;background-color: #fff;border-radius: 10px;margin-top:30px;}
.ft_iam .coution ul {margin-bottom:0;}



